[info]
version = 3.0.0
name = Search
description = Module implementing full site search.
author = clearFusionCMS
site = clearfusioncms.com
licence = system/app/LicenceAgreement.pdf
versionManifest=https://clearfusioncms.com/version-manifest.json
